Subject: bug#28464: 25.3; regression in erc track notifications after upgrading to 25.3.1

From: Nicolas Petton <[email-masked]>
Date: Sat, 16 Sep 2017 20:10:47 +0200

tags 28464 notabug
close 28464
quit

Joseph Mingrone <[email-masked]> writes:

> I think I have figured out the problem.  I have the following
> customized.
>
> '(erc-track-faces-priority-list '(erc-error-face erc-current-nick-face erc-keyword-face erc-nick-msg-face erc-direct-msg-face erc-dangerous-host-face erc-notice-face erc-prompt-face))
> '(erc-track-priority-faces-only 'all)
>
> When I tested with emacs-25.3 -Q, I think I missed the notification in
> the mode line, because it was only the string "[t]" in a location in the
> mode line I was not used to because of customizations I have been using
> for years.
>
> Sorry for the noise,

No problem!

I'm closing the issue.

Cheers,
Nico